import React, { FC } from 'react';
import { Flex, Spinner } from '@chakra-ui/react';

export const PageSpinner: FC = () => {
  return (
    <Flex w='full' h='100vh' justifyContent='center' alignItems='center'>
      <Spinner
        data-testid='spinner'
        thickness='5px'
        speed='0.65s'
        emptyColor='gray.200'
        color='green.500'
        size='xl'
      />
    </Flex>
  );
};
