import { Car } from "../../../../models";

export const carColorSelectOptions: { value: Car.Color | string; labelTKey: 'white' | 'black' | 'silver' | 'gray' | 'beige-brown' | 'red' | 'blue' | 'green'; code: string }[] = [
  {
    value: Car.Color.WHITE,
    labelTKey: 'white',
    code: '#ffffff'
  },
  {
    value: Car.Color.BLACK,
    labelTKey: 'black',
    code: '#000000'
  },
  {
    value: Car.Color.SILVER,
    labelTKey: 'silver',
    code: '#c0c0c0'
  },
  {
    value: Car.Color.GRAY,
    labelTKey: 'gray',
    code: '#808080'
  },
  {
    value: Car.Color.BEIGE_BROWN,
    labelTKey: 'beige-brown',
    code: '#796745'
  },
  {
    value: Car.Color.RED,
    labelTKey: 'red',
    code: '#b90000'
  },
  {
    value: Car.Color.BLUE,
    labelTKey: 'blue',
    code: '#003B62'
  },
  {
    value: Car.Color.GREEN,
    labelTKey: 'green',
    code: '#078d51'
  },
];